valid:
  r2: -0.004972560248150515
  mcc: 0.21599236968371233
  acc: 0.9659626196626653
  rocauc: 0.5401806592357774
  prauc: 0.08262590288559477
  cohen_kappa: 0.13787706883443485
  sensitivity_0: 0.9981102362204725
  sensitivity_1: 0.08225108225108226
  sensitivity_macro avg: 0.5401806592357774
  sensitivity_weighted avg: 0.9659626196626653
  specificity_0: 0.03236641221374048
  specificity_1: 0.3870967741935484
  specificity_macro avg: 0.20973159320364443
  specificity_weighted avg: 0.04481781984439459
test:
  r2: -0.01999182135391031
  mcc: 0.18757854847929972
  acc: 0.9645027960126429
  rocauc: 0.5327241388535372
  prauc: 0.07215375596119578
  cohen_kappa: 0.11373523102365035
  sensitivity_0: 0.9981082103670071
  sensitivity_1: 0.06734006734006734
  sensitivity_macro avg: 0.5327241388535372
  sensitivity_weighted avg: 0.9645027960126429
  specificity_0: 0.03381760468807227
  specificity_1: 0.4285714285714286
  specificity_macro avg: 0.23119451662975044
  specificity_weighted avg: 0.048070204456289733
